Subject: Abolish all that you owe not even mailing an other dime

From: "christian green" <[email-masked]>
Date: Sat, 10 Dec 2005 04:00:24 +0900

Do away with everything you are indebted for without paying an other cent. 
Stop the harrasing calls. Stop the sending of payments!

Believe it or not almost all lendor's are operating illegally. Far-fetched
but spot on!

Visit us for in depth facts with reference to our structure at no fees or
responsibility. You have zero to loose and lots to achieve.

http://sg.geocities.com/hirammitchelly/
Thorough info or to being to a standstill getting or to view our location

Increase leads  quickly through experienced , large quantity mail
advertising
Use the most experienced [email-masked]

Never get sick; never die. Then he added, with renewed cheerfulness: Me eat
you, too! Before Rob could think of a further protest, his captors caught up
the end of the rope and led him away through the forest
He was tightly bound, and one strand of rope ran across the machine on his
wrist and pressed it into his flesh until the pain was severe